﻿
     #header #logo { width:300px; margin: 0px 0px 10px; }



nav#nav-main ul.megamenu{
	position: absolute;
	width: calc(100% + 2px);
	top: -9999px;
	left: -1px;
	padding: 15px 10px;
	background: #c27241;
	text-align: left;
	z-index: 1;
}

nav#nav-main ul li:hover ul.megamenu{
	top: 100%;
}



nav#nav-main .megamenu li{
	display: block;
    font-size: 0.9em;
	line-height: 20px;
	text-transform: none;
	border: 0px solid #e6e6e6;
	width: auto;
}

nav#nav-main .megamenu li.bereich{
	
	font-size: 0.9em;
	
	font-weight: 500; 
}

nav#nav-main .megamenu li.bereich-ende{
	margin-bottom: 36px;
}

nav#nav-main .megamenu li a{
	color: #fff;
	margin: 0 0 10px 10px;
}

nav#nav-main .megamenu li a:hover{
	color: #fff;
	text-decoration: underline;
}

	nav#nav-main .megamenu li:hover{
		background: #f5f5f5;
	}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
